/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Class/Load/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Class/Load/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Load::XS.3
